

/* common */
.delighter {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  transition: all .5s ease-in;
  opacity: 0;
}
.delighter.started {
  opacity: 1;
}

/* from Right */
.delighterR {
  transform: translate3d(5%, 0, 0);
}
.delighterR.started {
  transform: translate3d(0, 0, 0);
}

/* from Top to Down */
.delighterD {
  transform: translate3d(0, -30%, 0);
}
.delighterD.started {
  transform: translate3d(0, 0, 0);
}

/* from Dwon to Top */
.delighterU {
  transform: translate3d(0, 30%, 0);
}
.delighterU.started {
  transform: translate3d(0, 0, 0);
}

/* from Small to Big */
.delighterSB {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  transform: scale(0.85);
}
.delighterSB.started {
  transform: scale(1);
}



/* #header */
#header .header_img.delighter {
  animation-delay: -2s;
  transform: translate3d(20%, 0, 0);
}
#header .header_img.delighter.started {
  transform: translate3d(0, 0, 0);
}